

.nav > li.disabled > a { color: #777777; }
.nav > li.disabled > a:hover, .nav > li.disabled > a:focus { color: #777777; text-decoration: none; background-color: transparent; cursor: not-allowed; }
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus { background-color: #eeeeee; border-color: #4ab9cf; }

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus { color: #555555; background-color: #fff; border: 1px solid #ddd; border-bottom-color: transparent; cursor: default; }

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus { color: #fff; background-color: #4ab9cf; }
@media (min-width: 768px) { }

.nav-tabs-justified > .active > a, .nav-tabs.nav-justified > .active > a, .nav-tabs-justified > .active > a:hover, .nav-tabs.nav-justified > .active > a:hover, .nav-tabs-justified > .active > a:focus, .nav-tabs.nav-justified > .active > a:focus { border: 1px solid #ddd; }
@media (min-width: 768px) {

  .nav-tabs-justified > .active > a, .nav-tabs.nav-justified > .active > a, .nav-tabs-justified > .active > a:hover, .nav-tabs.nav-justified > .active > a:hover, .nav-tabs-justified > .active > a:focus, .nav-tabs.nav-justified > .active > a:focus { border-bottom-color: #fff; } }

.tab-content > .active { display: block; }
@media (min-width: 992px) { }
@media (min-width: 992px) { }


.navbar-collapse { overflow-x: visible; padding-right: 15px; padding-left: 15px; border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); -webkit-overflow-scrolling: touch; }
.navbar-collapse:before, .navbar-collapse:after { content: " "; display: table; }
.navbar-collapse:after { clear: both; }
@media (min-width: 992px) {
 .navbar-collapse { width: auto; border-top: 0; box-shadow: none; }
  .navbar-collapse.collapse { display: block !important; height: auto !important; padding-bottom: 0; overflow: visible !important; } }
@media (max-device-width: 480px) and (orientation: landscape) { }


.container > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-header, .container-fluid > .navbar-collapse { margin-right: -15px; margin-left: -15px; }
@media (min-width: 992px) { .container > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-header, .container-fluid > .navbar-collapse { margin-right: 0; margin-left: 0; } }
@media (min-width: 992px) { }
@media (min-width: 992px) { }
@media (min-width: 992px) {
 .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand { margin-left: -15px; } }

.navbar-toggle { position: relative; float: right; margin-right: 15px; padding: 9px 10px; margin-top: 8px; margin-bottom: 8px; background-color: transparent; background-image: none; border: 1px solid transparent; border-radius: 4px; }
.navbar-toggle:focus { outline: 0; }
.navbar-toggle .icon-bar { display: block; width: 22px; height: 2px; border-radius: 1px; }
.navbar-toggle .icon-bar + .icon-bar { margin-top: 4px; }
@media (min-width: 992px) { .navbar-toggle { display: none; } }
@media (max-width: 991px) {
 .navbar-nav .open .dropdown-menu { position: static; float: none; width: auto; margin-top: 0; background-color: transparent; border: 0; box-shadow: none; }
  .navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header { padding: 5px 15px 5px 25px; }
  .navbar-nav .open .dropdown-menu > li > a { line-height: 22px; }
  .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-nav .open .dropdown-menu > li > a:focus { background-image: none; } }
@media (min-width: 992px) { }
@media (min-width: 768px) {
 .navbar-form .form-group { display: inline-block; margin-bottom: 0; vertical-align: middle; }

  .navbar-form .radio, .navbar-form .checkbox { display: inline-block; margin-top: 0; margin-bottom: 0; vertical-align: middle; }
  .navbar-form .radio label, .navbar-form .checkbox label { padding-left: 0; }
  .navbar-form .radio input[type="radio"], .navbar-form .checkbox input[type="checkbox"] { position: relative; margin-left: 0; }
  .navbar-form .has-feedback .form-control-feedback { top: 0; } }
@media (max-width: 991px) { .navbar-form .form-group { margin-bottom: 5px; }
  .navbar-form .form-group:last-child { margin-bottom: 0; } }
@media (min-width: 992px) { }

.navbar-btn.btn-sm, .btn-group-sm > .navbar-btn.btn { margin-top: 10px; margin-bottom: 10px; }
.navbar-btn.btn-xs, .btn-group-xs > .navbar-btn.btn { margin-top: 14px; margin-bottom: 14px; }
@media (min-width: 992px) { }

@media (min-width: 992px) { }

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { color: #555; background-color: #e7e7e7; }
.navbar-default .navbar-nav > .disabled > a, .navbar-default .navbar-nav > .disabled > a:hover, .navbar-default .navbar-nav > .disabled > a:focus { color: #ccc; background-color: transparent; }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { background-color: #e7e7e7; color: #555; }
@media (max-width: 991px) { .navbar-default .navbar-nav .open .dropdown-menu > li > a { color: #777; }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus { color: #333; background-color: transparent; }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus { color: #555; background-color: #e7e7e7; }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a, .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus { color: #ccc; background-color: transparent; } }

.navbar-default .btn-link { color: #777; }
.navbar-default .btn-link:hover, .navbar-default .btn-link:focus { color: #333; }
.navbar-default .btn-link[disabled]:hover, .navbar-default .btn-link[disabled]:focus, fieldset[disabled] .navbar-default .btn-link:hover, fieldset[disabled] .navbar-default .btn-link:focus { color: #ccc; }

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus { color: #fff; background-color: #090909; }
.navbar-inverse .navbar-nav > .disabled > a, .navbar-inverse .navbar-nav > .disabled > a:hover, .navbar-inverse .navbar-nav > .disabled > a:focus { color: #444; background-color: transparent; }

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus { background-color: #090909; color: #fff; }
@media (max-width: 991px) { .navbar-inverse .navbar-nav .open .dropdown-menu > .dropdown-header { border-color: #090909; }
  .navbar-inverse .navbar-nav .open .dropdown-menu .divider { background-color: #090909; }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a { color: #9d9d9d; }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus { color: #fff; background-color: transparent; }
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus { color: #fff; background-color: #090909; }
  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:focus { color: #444; background-color: transparent; } }

.navbar-inverse .btn-link { color: #9d9d9d; }
.navbar-inverse .btn-link:hover, .navbar-inverse .btn-link:focus { color: #fff; }
.navbar-inverse .btn-link[disabled]:hover, .navbar-inverse .btn-link[disabled]:focus, fieldset[disabled] .navbar-inverse .btn-link:hover, fieldset[disabled] .navbar-inverse .btn-link:focus { color: #444; }

.jumbotron { padding-top: 30px; padding-bottom: 30px; margin-bottom: 30px; color: inherit; background-color: #eeeeee; }
.jumbotron h1, .jumbotron .h1 { color: inherit; }
.jumbotron p { margin-bottom: 15px; font-size: 21px; font-weight: 200; }

.container .jumbotron, .container-fluid .jumbotron { border-radius: 6px; }
.jumbotron .container { max-width: 100%; }
@media screen and (min-width: 768px) { .jumbotron { padding-top: 48px; padding-bottom: 48px; }
  .container .jumbotron, .container-fluid .jumbotron { padding-left: 60px; padding-right: 60px; }
  .jumbotron h1, .jumbotron .h1 { font-size: 63px; } }


.modal-header .close { margin-top: -2px; }

.modal-footer .btn + .btn { margin-left: 5px; margin-bottom: 0; }
.modal-footer .btn-group .btn + .btn { margin-left: -1px; }
.modal-footer .btn-block + .btn-block { margin-left: 0; }

@media (min-width: 768px) { }
@media (min-width: 992px) { }




/* 05.02. Header */
.header { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-flow: row wrap; -ms-flex-flow: row wrap; flex-flow: row wrap; }
.header__logo { -webkit-order: 1; -ms-flex-order: 1; order: 1; background-color: #ffffff; width: 100%; border-bottom: 1px solid rgba(0, 0, 0, 0.1); margin-bottom: 10px; padding-top: 10px; padding-bottom: 10px; }
.header__logo img { margin-top: 35px ; }
@media (min-width: 992px) { .header__logo { width: 270px; height: 120px; margin-bottom: 0; padding-top: 0; padding-bottom: 0; border-bottom: 0; } }
@media (min-width: 1200px) { .header__logo { position: relative; } }
@media (min-width: 1200px) { .header__logo::after { position: absolute; content: ""; height: 43px; width: 43px; background-color: #ffffff; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); bottom: 9px; right: -22px; } }
.header__logo img { display: inline-block;   margin-left: 0px;
    margin-top: 30px; width: 60%; }
@media (min-width: 480px) { .header__logo img { width: auto; } }
@media (min-width: 992px) { .header__logo img { margin-bottom: 0; } }
.header__logo a { transition: all 100ms ease-out; }
.header__logo a:hover { text-decoration: none; }

.header__widgets { -webkit-order: 3; -ms-flex-order: 3; order: 3; background-color: #ffffff; width: 100%; }
@media (min-width: 992px) { .header__widgets { -webkit-order: 2; -ms-flex-order: 2; order: 2; width: calc(100% - 270px); height: 120px; text-align: right; padding: 37.5px 0; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-justify-content: flex-end; -ms-flex-pack: end; justify-content: flex-end; } }
@media (min-width: 1200px) { .header__widgets { height: 90px; padding: 22.5px 17px; } }
.header__navigation { -webkit-order: 2; -ms-flex-order: 2; order: 2; width: 100%; }
@media (min-width: 992px) { .header__navigation { -webkit-order: 3; -ms-flex-order: 3; order: 3; width: 100%; } }
@media (min-width: 1200px) { .header__navigation { width: auto(80% - 300px); margin-left: 280px; margin-top: -36px; } }
.header__navigation .navbar-collapse { padding: 0; }
.header__navigation-widgets { -webkit-order: 4; -ms-flex-order: 4; order: 4; width: 100%; padding: 20px 0; }
@media (min-width: 992px) { .header__navigation-widgets { width: 25%; padding: 10px 0; text-align: right; } }
@media (min-width: 1200px) { .header__navigation-widgets { margin-top: -30px; width: 20%; } }
.header_container { background-color: #ffffff; position: relative; }
@media (min-width: 992px) { .header_container { background-color: #1f425d; }
  .header_container::before, .header_container::after { content: ""; position: absolute; top: 0; width: calc(50% - 470px); background-color: #ffffff; }
  .header_container::before { left: 0; bottom: 60px}
  .header_container::after { right: 0; bottom: 60px} }
@media (min-width: 1200px) { .header_container::before, .header_container::after { width: calc(50% - 570px); }
  .header_container::before { bottom: 30px; } }

/* 05.03. Main Title */
.main-title { background: linear-gradient(to right, #f5f5f5 0%, #eeeeee 100%); padding: 50px 0; margin-bottom: 30px; }
.main-title__primary { text-transform: uppercase; margin: 0; font-size: 44px; }
.main-title__secondary {  color: #aaaaaa; margin: 10px 0 7px 0; font-weight: normal; letter-spacing: 0px; }

/* 05.04. Breadcrumbs */
.breadcrumbs { box-shadow: 0 1px 2px #e6e6e6; border-top: 1px solid #e6e6e6; font-size: 10px; margin-bottom: 30px; position: relative; z-index: 20; }
@media (min-width: 480px) { .breadcrumbs { font-size: 14px; } }
@media (min-width: 992px) { .breadcrumbs { margin-bottom: 60px; } }
.breadcrumbs a { position: relative; display: inline-block; padding: 8px 0; font-weight: bold; color: #444444; padding-right: 15px; margin-right: 15px; font-size: 10px; }
@media (min-width: 480px) { .breadcrumbs a { padding: 12px 0; padding-right: 30px; margin-right: 30px; font-size: 14px; } }
.breadcrumbs a::before, .breadcrumbs a::after { position: absolute; content: ""; height: 25px; width: 1px; right: 0; background-color: #e6e6e6; }
@media (min-width: 480px) { .breadcrumbs a::before, .breadcrumbs a::after { height: 33px; } }
.breadcrumbs a::before { top: -5px; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }
.breadcrumbs a::after { bottom: -5px; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
.breadcrumbs a:hover { color: #222222; text-decoration: none; }
.breadcrumbs span > span { display: inline-block; padding: 8px 0; }
@media (min-width: 480px) { .breadcrumbs span > span { padding: 12px 0; } }

.main-title + .breadcrumbs { margin-top: -30px; }

/* 05.05. Sidebar */
.sidebar__headings { font-size: 27px; margin-top: 0; margin-bottom: 20px; }
.sidebar > div { margin-bottom: 39px; }
.sidebar.widget_nav_menu.faq ul > li > a { background-color: #eeeeee; border-radius: 2px; color: #aaaaaa; display: block;  font-weight: 900; padding: 18px 25px; transition: all 100ms ease-out 0s;
}

/* 05.06. Footer */
.footer { position: relative;border-top:5px solid #162E41;}
.footer::before, .footer::after { z-index: 100; position: absolute; content: ""; background-color: #1f425d; }
@media (min-width: 992px) { .footer::before { width: 44px; height: 45px; top: -22px; -webkit-transform: rotate(234deg); -ms-transform: rotate(234deg); transform: rotate(234deg); right: calc(50% - 470px - 85px); } }
@media (min-width: 1200px) { .footer::before { right: calc(50% - 576px - 74px);border-right: 5px solid #162e41;  background: #83ACDC !important;} }
@media (min-width: 992px) { .footer::after { height: 30px; top: -30px; right: 0; width: calc(50% - 470px - 63px); } }
@media (min-width: 1200px) { .footer::after { width: calc(50% - 570px - 63px); background: #83ACDC !important; border-top: 5px solid #162e41; } }
.footer-top { position: relative; background-color: #1f425d; color: #9eb7cb; padding: 30px 0; }
@media (min-width: 992px) { .footer-top { padding: 35px 0; } }
.footer-top::before, .footer-top::after { z-index: 100; position: absolute; content: ""; background-color: #1f425d; }
@media (min-width: 992px) { .footer-top::before { width: 43px; height: 43px; bottom: -21px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); left: calc(50% - 470px - 85px); } }
@media (min-width: 1200px) { .footer-top::before { left: calc(50% - 570px - 85px); background: #0665A8 !important; } }
@media (min-width: 992px) { .footer-top::after { height: 30px; bottom: -30px; left: 0; width: calc(50% - 470px - 63px); } }
@media (min-width: 1200px) { .footer-top::after { width: calc(50% - 570px - 63px); background: #0665A8 !important;} }
.footer-top__headings { color: #ffffff; font-size: 21px; margin-top: 0; margin-bottom: 21px; }
.footer-bottom {  color: #fff;
    text-align: center;
    letter-spacing: 1px; }
@media (min-width: 992px) { .footer-bottom { padding: 19px 0; } }
.footer-bottom a { color: #fff;  }
.footer-bottom a:hover { color: #E5761E; }
@media (min-width: 992px) { .footer-bottom__left { float: left; } }
.footer-bottom__right { padding-top: 5px; }
@media (min-width: 992px) { .footer-bottom__right { float: right; padding-top: 0; } }
/* 05.07. Error 404 */
@media (min-width: 992px) { }
@media (min-width: 992px) { }
@media (min-width: 992px) { }
@media (min-width: 992px) { }
@media (min-width: 992px) { }
@media (min-width: 992px) { }
@media (min-width: 992px) { }
@media (min-width: 992px) { }

.no-flexbox .header__widgets .widget .textwidget .btn { margin-bottom: 25px; }


/* 05.09. Top Navigation */
.top-navigation { text-align: center; margin: 0; padding: 0; }
@media (min-width: 992px) { .top-navigation { text-align: right; } }
.top-navigation > li { position: relative; display: inline-block; }
.top-navigation > li > a { display: block; color: #aaaaaa; padding: 7.5px 10px; }
@media (min-width: 992px) { .top-navigation > li > a { padding: 7.5px 13px; } }
.top-navigation > li > a:hover, .top-navigation > li > a:focus { color: #888888; text-decoration: none; }
.top-navigation > li:hover > .sub-menu, .top-navigation > li[aria-expanded="true"] > .sub-menu { left: 0; }
@media (min-width: 992px) { .top-navigation > li:last-of-type > a { padding-right: 0; } }
.top-navigation .sub-menu { position: absolute; float: left; left: -9999em; z-index: 9999; text-align: left; list-style: none; padding: 0; }
.top-navigation .sub-menu > li { position: relative; }
.top-navigation .sub-menu > li > a { display: block; white-space: nowrap; background-color: #f5f5f5; color: #aaaaaa; padding: 7px 13px; border-bottom: 1px solid #ededed; }
.top-navigation .sub-menu > li > a:hover, .top-navigation .sub-menu > li > a:focus { color: #888888; text-decoration: none; }

.top-navigation .sub-menu > li:last-of-type > a { border-bottom: 0; }

/* 05.10. Main Navigation */
.main-navigation { padding: 0 0 20px 0; margin: 0 0 20px 0; border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
@media (min-width: 992px) { .main-navigation { padding: 0; margin: 0; border-bottom: 0; font-size: 0; } }
@media (min-width: 1200px) { .main-navigation { padding-left: 10px; } }
.main-navigation > li { position: relative; }
@media (min-width: 992px) { .main-navigation > li { display: inline-block; font-size: 14px; padding-left: 10px;} }
.main-navigation > li > a { position: relative; display: block; font-size: 20px; line-height: 1.5;  color: #444444; padding: 10px 0; }
.main-navigation > li.active > a
{

}
@media (min-width: 992px) { .main-navigation > li > a { color: #ffffff; padding: 18px 13px; } }
@media (min-width: 992px) { 
  .main-navigation > li > a::before {
   /* background: rgb(229,118,30);*/
    border-radius: 50%;
    content: "";
    height: 6px;
    position: absolute;
    right: -5px;
    top: calc(50% - 2px);
    width: 6px; } 
  }
.main-navigation > li:last-of-type > a::before { display: none; }
.main-navigation > li:hover > a, .main-navigation > li:focus > a, .main-navigation > li[aria-expanded="true"] > a { color: #1f425d; text-decoration: none; }
@media (min-width: 992px) { .main-navigation > li:hover > a, .main-navigation > li:focus > a, .main-navigation > li[aria-expanded="true"] > a { color: #ffffff; } }
@media (min-width: 992px) { 
  .main-navigation > li:hover > a::after,
  .main-navigation > li.active > a::after,
  .main-navigation > li:focus > a::after, 
  .main-navigation > li[aria-expanded="true"] > a::after 
  {  background-color: #E5761E;
    bottom: 5px;
    content: "";
    height: 4px;
    left: 15px;
    position: absolute;
    width: calc(100% - 30px);
  }
  
 
}

.main-navigation > li:hover > .sub-menu, .main-navigation > li:focus > .sub-menu, .main-navigation > li[aria-expanded="true"] > .sub-menu { left: 0; }
@media (min-width: 992px) { .main-navigation > .current-menu-item > a::after { position: absolute; content: ""; width: calc(100% - 30px); height: 5px; left: 15px; bottom: 0; background-color: #e21f2f; } }
@media (min-width: 992px) { .main-navigation .menu-item-has-children > a { padding: 18px 35px 18px 20px; } }
@media (min-width: 992px) { .main-navigation .menu-item-has-children::after { position: absolute; content: "+";  font-size: 12px; right: 18px; top: calc(50% - 10px); color: #ffffff; } }
.main-navigation .menu-item-has-children:hover::after { color: #1f425d; }
@media (min-width: 992px) { .main-navigation .menu-item-has-children:hover > a { color: #1f425d; background-color: #ffffff; border-top-left-radius: 2px; border-top-right-radius: 2px; padding: 8px 30px 18px 15px !important; margin: 10px 5px 0 5px; } }
@media (min-width: 992px) { .main-navigation .menu-item-has-children:hover > a::before { right: -7px; top: 18px; } }
@media (min-width: 992px) { .main-navigation .menu-item-has-children:hover > a::after { display: none; } }
.main-navigation .sub-menu { list-style: none; padding: 0; }
.sub-menu{
  z-index: 999;
}
@media (min-width: 992px) { .main-navigation .sub-menu { position: absolute; left: -9999em; z-index: 9999; margin-left: 15px; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15); } }
.main-navigation .sub-menu > li { position: relative; }
.main-navigation .sub-menu > li > a { display: block; font-size: 17px;  padding:10px 10px; background-color: #ffffff; color: #6d6d6d; }
@media (min-width: 992px) { .main-navigation .sub-menu > li > a { border-bottom: 1px solid rgba(229, 118, 30, 0.6); min-width: 138px; white-space: nowrap; } }
.main-navigation .sub-menu > li > a:hover { color: #1f425d; text-decoration: none; }
@media (min-width: 992px) { .main-navigation .sub-menu > li:last-of-type > a { border-bottom-left-radius: 2px; border-bottom-right-radius: 2px; border-bottom: 0; } }
@media (min-width: 992px) { }
@media (min-width: 992px) { }
@media (min-width: 992px) { }


.navbar-toggle { background-color: #1f425d; border-radius: 2px; padding: 8px 10px; margin: 10px 0; transition: all 100ms ease-out; }
@media (min-width: 480px) { .navbar-toggle { margin: 18px 0; } }
.navbar-toggle:hover { background-color: #19344a; }
.navbar-toggle .icon-bar { background-color: #ffffff; width: 24px; height: 3px; }
.navbar-toggle .icon-bar + .icon-bar { margin-top: 3px; }
.navbar-toggle__text {  font-weight: bold; color: #ffffff; display: inline-block; padding: 0 10px 0 0; }
.navbar-toggle__icon-bar { vertical-align: middle; display: inline-block; height: 18px;margin-left: -13px; }

/* 05.11. Jumbotron */
.jumbotron { position: relative; padding: 0; background-color: #1f425d; margin-bottom: 30px; }
@media (min-width: 992px) { .jumbotron { margin-bottom: 45px; } }
.jumbotron-content { color: #ffffff; padding: 30px 0; }
@media (min-width: 992px) { .jumbotron-content { position: absolute; padding: 0; width: 550px; top: 110px; } }
@media (min-width: 1500px) { .jumbotron-content { top: 170px; } }
.jumbotron-content__title h1 { font-size: 44px; margin-top: 0; margin-bottom: 15px; }
@media (min-width: 992px) { .jumbotron-content__title h1 { font-size: 28px; text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1); } }
@media (min-width: 1200px) { .jumbotron-content__title h1 { font-size: 44px; } }
.jumbotron-content__description p { font-weight: normal; font-size: 16px; }
@media (min-width: 992px) { .jumbotron-content__description p { font-size: 14px; text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1); } }
@media (min-width: 1200px) { .jumbotron-content__description p { font-size: 16px; } }
.jumbotron-content__description p .btn-secondary { text-shadow: none; }
.jumbotron__control { position: absolute; background-color: rgba(250, 250, 250, 0.35); color: rgba(0, 0, 0, 0.35); text-align: center; top: 35px; width: 40px; height: 40px; line-height: 40px; transition: all 100ms ease-out; }
.jumbotron__control:focus, .jumbotron__control:hover { color: rgba(0, 0, 0, 0.5); background-color: rgba(250, 250, 250, 0.5); }
@media (min-width: 480px) { .jumbotron__control { top: 70px; } }
@media (min-width: 768px) { .jumbotron__control { top: 110px; } }
@media (min-width: 992px) { .jumbotron__control { top: 40px; width: 40px; height: 40px; line-height: 40px; font-size: 18px; } }
@media (min-width: 1500px) { .jumbotron__control { width: 60px; height: 60px; top: 60px; line-height: 60px; font-size: 24px; } }
.jumbotron__control.left { left: 15px; }
@media (min-width: 768px) { .jumbotron__control.left { left: 30px; } }
@media (min-width: 992px) { .jumbotron__control.left { left: inherit; border-radius: 2px; } }
.jumbotron__control.right { right: 15px; }
@media (min-width: 768px) { .jumbotron__control.right { right: 30px; } }
@media (min-width: 992px) { .jumbotron__control.right { margin-left: 48px; right: inherit; border-radius: 2px; } }
@media (min-width: 1500px) { .jumbotron__control.right { margin-left: 68px; } }
@media (max-width: 1186px) { 
.bullet_listing li {
   background: none;

    line-height:24px;
	margin-top:22px;
   
} }

.jumbotron .btn { margin: 10px 0; }

.carousel-inner > .item > img, .carousel-inner > .item > a > img { width: 100%; }


/* Icon Box */
.widget_pw_icon_box .icon-box { display: inline-block; width: 100%; border: 1px solid #e6e6e6; border-bottom: 2px solid #b9babc; border-top-left-radius: 2px; border-top-right-radius: 2px; padding: 27px 30px 26px 30px; line-height: 1.3; transition: all 100ms ease-out; }
.widget_pw_icon_box .icon-box:hover { box-shadow: 0 6px 9px rgba(0, 0, 0, 0.1); border-bottom: 2px solid #4ab9cf; text-decoration: none; }
.widget_pw_icon_box .icon-box:hover .fa { color: #4ab9cf; }
.widget_pw_icon_box .icon-box__title { margin-top: 0; margin-bottom: 8px; font-size: 16px; }
.widget_pw_icon_box .icon-box__subtitle { color: #aaaaaa; font-size: 13px; }
.widget_pw_icon_box .icon-box .fa { float: right; font-size: 45px; color: #b9babc; padding: 10px 0 10px 10px; transition: all 100ms ease-out; }

.header .widget-icon-box:first-of-type .icon-box { margin-left: 0; padding-left: 0; border-left: 0; }
.header .icon-box { display: inline-block; text-align: left; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid rgba(0, 0, 0, 0.1); width: 100%; }
@media (min-width: 992px) { .header .icon-box { margin-right: 20px; margin-bottom: 0; padding-left: 20px; padding-bottom: 0; border-left: 1px solid rgba(0, 0, 0, 0.1); border-bottom: 0; width: auto; } }
@media (min-width: 1200px) { .header .icon-box { margin-right: 30px; padding-left: 30px; } }
.header .icon-box:hover { text-decoration: none; }
.header .icon-box .fa { color: #e21f2f; margin-right: 3px; }
.header .icon-box__title {  display: inline-block; font-size: 14px; color: #191a12; font-weight: normal; margin: 0; letter-spacing: 0; }
.header .icon-box__subtitle {  color: #020202;
    display: block;
    font-size: 14px;
    
    letter-spacing: 1px;
   font-family: arial;}



@media (max-width: 991px) {
.main-navigation > li:hover > a, .main-navigation > li:focus > a, .main-navigation .sub-menu > li > a:hover {
    color: #1f425d;
  }
  .datapro
  {
       background: none;
    
  }
}
@media (max-width: 768px) {
  .zoom 
  {
    margin-left: 0px !important;
  }
  .portfolio-filter > li a
  {
    margin: 10px 20px;
  }
  .main-navigation > li.active > a
  {
    color: #E31E24;
  }
  /*.nsic
  {
    left:350px ;
    top:650px ;
  }*/
  .contact-form-inner {
    margin: 0px auto 0;  
  }
  .header__widgets {
    margin-bottom: 10px;
  }
  .header__logo img {
    
    margin-left: 0px;
   
  }
  .footer-info1, .footer-info2, .footer-info3, .footer-info4 {
    margin: 0;
    padding: 10px;
  }
  .bullet_listing li {
    background: none;
   line-height: 27px;
  margin: 19px 0 13px -65px;
   
  }
  #bottom .widget {
    margin-bottom: 20px;
  }
}
.footer-top, .footer::before, .footer::after, .footer-top::before, .footer-top::after {
    
   
    background: -moz-linear-gradient(45deg, rgba(5,100,168,1) 0%, rgba(88,143,203,1) 54%, rgba(136,176,222,1) 99%, rgba(136,176,222,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(5,100,168,1)), color-stop(54%, rgba(88,143,203,1)), color-stop(99%, rgba(136,176,222,1)), color-stop(100%, rgba(136,176,222,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(45deg, rgba(5,100,168,1) 0%, rgba(88,143,203,1) 54%, rgba(136,176,222,1) 99%, rgba(136,176,222,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(45deg, rgba(5,100,168,1) 0%, rgba(88,143,203,1) 54%, rgba(136,176,222,1) 99%, rgba(136,176,222,1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(45deg, rgba(5,100,168,1) 0%, rgba(88,143,203,1) 54%, rgba(136,176,222,1) 99%, rgba(136,176,222,1) 100%); /* ie10+ */
    background: linear-gradient(45deg, rgba(5,100,168,1) 0%, rgba(88,143,203,1) 54%, rgba(136,176,222,1) 99%, rgba(136,176,222,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88B0DE', endColorstr='#0564A8',GradientType=1 ); /* ie6-9 */


}
.footer-bottom {
    background-color: #162e41;
}
.btn-info, .btn-primary, .testimonial__quote::before, .widget_search .search-submit, .sidebar .widget_nav_menu ul > li.current-menu-item a, .pagination .current, body.woocommerce-page .widget_shopping_cart_content .buttons .checkout, body.woocommerce-page nav.woocommerce-pagination ul li span.current, body.woocommerce-page button.button.alt, body.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, body.woocommerce-page .woocommerce-error a.button, body.woocommerce-page .woocommerce-info a.button, body.woocommerce-page .woocommerce-message a.button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, body.woocommerce-page #payment #place_order, body.woocommerce-page #review_form #respond input#submit, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt[disabled]:disabled, .woocommerce button.button.alt[disabled]:disabled:hover, .widget_calendar caption {
    background-color: #4ab9cf;
}
.btn-info:hover, .open > .btn-info.dropdown-toggle, .btn-info.active, .btn-info.focus, .btn-info:active, .btn-info:focus, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .open > .btn-primary.dropdown-toggle, .btn-primary.active, .btn-primary.focus, .widget_search .search-submit:hover, .widget_search .search-submit:focus, body.woocommerce-page .widget_shopping_cart_content .buttons .checkout:hover, body.woocommerce-page button.button.alt:hover, body.woocommerce-page .woocommerce-error a.button:hover, body.woocommerce-page .woocommerce-info a.button:hover, body.woocommerce-page .woocommerce-message a.button:hover, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, body.woocommerce-page #payment #place_order:hover, body.woocommerce-page #review_form #respond input#submit:hover {
    background-color: #35b1ca;
}
.btn-info, .btn-primary, body.woocommerce-page .widget_shopping_cart_content .buttons .checkout {
    border-color: #4ab9cf;
    padding: 11px;
}
.btn-info:hover, .open > .btn-info.dropdown-toggle, .btn-info.active, .btn-info.focus, .btn-info:active, .btn-info:focus, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .open > .btn-primary.dropdown-toggle, .btn-primary.active, .btn-primary.focus, body.woocommerce-page .widget_shopping_cart_content .buttons .checkout:hover {
    border-color: #35b1ca;
}
a, .latest-news--more-news::after, .widget_pw_icon_box .icon-box:hover .fa, body.woocommerce-page ul.products li.product a:hover img, .woocommerce ul.products li.product a:hover img, body.woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price, body.woocommerce-page .star-rating, .woocommerce .star-rating, body.woocommerce-page div.product p.price, body.woocommerce-page p.stars a {
    color: #4ab9cf;
}
a:hover, a:focus {
   /* color: #35b1ca;*/
}
.widget_pw_icon_box .icon-box:hover, .logo-panel img:hover {
    border-bottom-color: #4ab9cf;
}
.footer .widget_nav_menu ul > li > a {
    color: #9eb7cb;
   
    text-transform: inherit;
}
.footer img.logo {
    margin: 5px 0 20px;
}

.commentForm {
    margin-bottom: 40px;
    position: relative;
    margin-left: 0px;
}


.m0 {
  margin: 0;
}
.m0a {
  margin: 0 auto;
}
.p0 {
  padding: 0;
}
.commentForm form .commenterInfoInputs {
    padding-right: 10px;
}
.commentForm form .input-group span {
    border-radius: 0;
    height: 56px;
    border-color: rgba(156, 156, 156, 0.3);
    background: #FFF;
}
.commentForm form .input-group {
    width: 100%;
    margin-bottom: 10px;
}
.commentForm form .input-group input {
    border-color: rgba(156, 156, 156, 0.3);
    border-radius: 0;
    height: 56px;
    padding-left: 15px;
    background: #fff;
}
.commentForm form .input-group textarea {
    border-color: rgba(156, 156, 156, 0.3);
    height: 122px;
    padding: 10px 15px;
    border-radius: 0;
    margin-left: 0px;
}
.commentForm form input[type="submit"] {
    line-height: 40px;
    border-radius: 0;
    border: 0;
    background: #cfaf00 ;
    padding: 0 10px;
    
    color: #FFF;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0.5px;
    text-shadow: none;
     float: left;
}
.setres li
{
  list-style: none;
}


.inq h1
{
  color: #37a7de;
  text-align: center;
  margin-bottom: 30px;
   border-bottom: 1px solid #dcdcdc;
   

}
h1 span {
    border-bottom: 3px solid #37a7de;
    display: inline-block;
    margin: 0 0 -1px;
}



.ih-item
{
  margin: 0 0 20px ;
}

.ih-item img {
    height: 240px;
    width: 100%;
    border: 1px solid #1b71b8;
    border-radius: 20px;
    box-shadow: 8px 8px 5px #ababab;

}
.ih-item.square .info {
    backface-visibility: hidden;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    margin: 0 15px 20px ;


    border: 1px solid #1b71b8;
    border-radius: 20px;
    box-shadow: 8px 8px 5px #ababab;
}
.ih-item.square.effect12.colored .info {
    background: rgba(26, 74, 114, 0.6) none repeat scroll 0 0;
}
.ih-item.square.effect12.colored .info h4 {
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
    height: 46px;
}
.ih-item.square.effect12 .img {
    transition: all 0.35s ease-in 0s;
        position: relative;
   
    z-index: -1;

}
.ih-item.square.effect12 .info {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    opacity: 0;
    transition: all 0.35s ease-in 0s;
    visibility: hidden;
}
.ih-item.square.effect12 .info h4 {
    background: #111 none repeat scroll 0 0;
    color: #E31E24;
    font-size: 17px;
    margin: 192px 0 0;
    padding: 10px;
    text-align: center;
    transition: all 0.35s ease-in 0s;
    border-radius:0 0 16px 16px;
    font-weight: bold;
}
.ih-item.square.effect12 .info p {
    color: #fff;
    font-size: 18px;
    font-style: italic;
    padding: 21px;
    position: relative;
    text-align: center;
    transition: all 0.35s ease-in 0s;
}
.ih-item.square.effect12 a:hover .info {
    opacity: 1;
    transition-delay: 0.2s;
    visibility: visible;
}
.ih-item.square.effect12 a:hover .info h4 {
    transition-delay: 0.3s;
}
.ih-item.square.effect12 a:hover .info p {
    transition-delay: 0.25s;
}
.ih-item.square.effect12.left_to_right .info {
    transform: translate(-460px, -100px) rotate(-180deg);
}
.ih-item.square.effect12.left_to_right .info h4 {
    transform: translateY(-100px);
}
.ih-item.square.effect12.left_to_right .info p {
    transform: translateX(-300px) rotate(-90deg);
}
.ih-item.square.effect12.left_to_right a:hover .info {
    transform: translate(0px, 0px);
}
.ih-item.square.effect12.left_to_right a:hover .info h4 {
    transform: translateY(0px);
}
.ih-item.square.effect12.left_to_right a:hover .info p {
    transform: translateX(0px) rotate(0deg);
}
.ih-item.square.effect12.right_to_left .info {
    transform: translate(460px, -100px) rotate(180deg);
}
.ih-item.square.effect12.right_to_left .info h4 {
    transform: translateY(-100px);
}